Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.tomcat7-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.to
 mcat.deployment,org.osgi.framework,org.apache.geronimo.gbean,org.apac
 he.geronimo.kernel.repository,org.apache.geronimo.web.info,org.apache
 .geronimo.kernel,org.apache.geronimo.j2ee.deployment,org.apache.geron
 imo.naming.deployment,org.apache.geronimo.deployment,org.apache.geron
 imo.kernel.config,org.apache.geronimo.web.deployment,javax.enterprise
 .deploy.shared,javax.enterprise.deploy.spi,javax.enterprise.deploy.mo
 del
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

